.stat1 {
  background-color: #f9a826;
  color: rgb(94, 92, 92);
  height: 100%;
  padding-left: 4%;
  font-weight: 600;
}

.stat2 {
  background-color: #e8e3dd;
  color: #f9a826;
  height: 100%;
  padding-left: 4%;
  font-weight: 600;
}

.stat3 {
  background-color: rgb(94, 92, 92);
  color: #e8e3dd;
  height: 100%;
  padding-left: 4%;
  font-weight: 600;
  padding-bottom: 4%;
}

.BigNumber {
  font-weight: bolder;
  font-size: 50px;
}
